@import url('https://fonts.googleapis.com/css?family=Cardo');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+Hebrew:wght@100..900&display=swap');

.reg {font-family:Noto Sans Hebrew, Cardo, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; font-size:22px; line-height:32px}

.chap {font-family:Noto Sans Hebrew, Cardo, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; font-size:22px; line-height:32px}

.spcl {font-family:Noto Sans Hebrew, Cardo, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; font-size:22px; line-height:32px}

.heb {font-family:Noto Sans Hebrew, Cardo, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; font-size:22px; line-height:32px}

.greek {font-family:Noto Sans Hebrew, Cardo, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; font-size:22px; line-height:32px}